/*Illuminatus Style Sheet*/

body	{
	margin:		0;
	padding:	0;
	font: 16px/22px "Trebuchet MS", verdana, lucida, arial, helvetica, sans-serif;
	color:	#000;
	background: #000;
	}


li {
	line-height: 1.5em;
	}

#main {
	/*border: 2px solid red;*/
	width: 1024px;
	height: auto;
	margin: 2px auto;
	position: relative;
	background: black;
	padding: 0;
	}

#header {
	position: absolute;
	top: 2px;
	left: 280px;
	width:600px;
	height: 134px;
	margin: 0 0 0 0;

	}

/*Left Side*/
#leftside {
	width: 183px;
	height: auto;
/*border: 1px solid #339;*/
	background: black;
	position: absolute;
	top: 4px;
	left: 10px;
	}


/*NavBar*/
#navbar {
	width: 150px;
	float: left;
/*	border: 1px solid white;*/
	padding: 0;
	margin: 0 0 0 0;
	}

#contentfp  {
/* 	border: 1px solid white; */
	position: absolute;
	top: 148px;
	left: 0;
	background: #000 URL(images/FrontPage8613.jpg) no-repeat;
	color: #fff;
	width: 800px;
	height: auto;
	margin: 2px 0 0 220px;
	padding: 4px 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	}

#content  {
	/*border: 1px solid white;*/
	background: white;
	position: absolute;
	top: 110px;
	left: 220px;
	color: #000;
	width: 645px;
	height: auto;
	margin: 0 0 0 0px;
	padding: 4px 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	}

#newsflash {
	position: absolute;
	top: 400px;
	left: 0;
	margin: 0 0 0 0;
	display: block;
	font-size: 16px;
	color: black;
	background: white;
	border: 1px solid red;
	padding: 10px;
	line-height: 18px;
	width: 800px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	}

#footer {
/*	border: 1px solid blue;*/
	width: 796px;
	float: none;
	font-size: .75em;
	position: relative;
	margin: 2px 0 10px 40px;
	padding:2px 0 0 0;
/*	border-top: 1px solid black;*/
	}


h1, h2, h3, h4, h5, h6	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color: #0cc;
	background: transparent;
	margin-top: 16px;
	}

h1	{
	font-size:	20px;
	line-height: 24px;
	}

h2	{
	font-size:	120%;
	line-height: 110%;
	}

h3	{
	font-size:	100%;
	}